@charset "UTF-8";

/**LOGOSWARE CSS*****************
module.css
Version: 1：2014/1/21
1.CSS Hack
2.layout
3.font
4.汎用アイテム
5.テーブル
********************************/

/* =========================================================
1.color
========================================================= */
.bg_p_color2{
	background-color: #f9f9f9;
}


/* =========================================================
 2.layout
 ========================================================= */

.right{
	text-align:right;
	}

.center{
	text-align:center;
	}

.floatL{
	float:left;
	}

.floatR{
	float:right;
	}

/*まわりこみ解除*/
.cl{
	clear: both;
	}

.c_left{
	clear: left;
	}

.c_right{
	clear: right;
	}

.ss{
	font-size: 0.8em;
	}

.LL{
	font-size: 1.5em;
	}

/* 2カラム */
.column2L,
.column2R{
	width:330px;
	margin:0;
	}
.column2L{
	float:left;
	}
.column2R{
	float:right;
	}


/**********************************************
レイアウトモジュール
mod-leftImg <div><img><p><p></div>で使用する。
**********************************************/

/*------------------------------------------------------------
画像左回り込み
------------------------------------------------------------*/

.mod-leftImg{
}

.mod-leftImg div{
	float: right;
}

.mod-leftImg img{
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

/*------------------------------------------------------------
画像右回り込み
------------------------------------------------------------*/
.mod-rightImg{
}

.mod-rightImg div{
	float: left;
}

.mod-rightImg img{
	display: block;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

/************************************************
行間調整クラス。margin-bottomはクラスに指定が入っているため、
調整はmargin-topで行う
**********************************************/

.ex-topSp-5{
	margin-top:-5px;
}

.ex-topSp10{
	margin-top:10px;
}

.ex-topSp20{
	margin-top:20px;
}

.ex-topSp30{
	margin-top:30px;
}

.ex-topSp40{
	margin-top:40px;
}

/**********************************************
marginでは指定できないときのpadding
スペース調整用 hrに適用して利用する
**********************************************/

#main .ex-topPd10{
	margin: 0;
	padding-top: 10px;
	border:none;
}

#main .ex-topPd20{
	margin: 0;
	padding-top: 20px;
	border:none;
}

#main .ex-topPd30{
	margin: 0;
	padding-top:30px;
	border:none;
}

/* =========================================================
3.font
========================================================= */

/**********************************************
font調整クラス：本文用
**********************************************/

/**サイズ指定…これ無理くない*********/

#main .ex-fontS{
	font-size: 0.9em;
	line-height: 0.9;
}

#main .ex-fontSS{
	font-size: 0.6em;
	line-height: 0.9;
	font-weight: normal;
}

#main .w_normal{
	font-weight: normal!important;
}


/* =========================================================
4.汎用アイテム指定
========================================================= */

/**********************************************
ボタン類
**********************************************/

.btnBase{
	display: block;
	padding: 5px;
	-webkit-transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
	-moz-transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
	transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
	color: #333;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #3596c6;
}

#main a.btnBase {
	margin: 0 auto;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

/*ボタンhover色。赤
------------------------------------------------------------*/
.btnBase:hover{
	background-color: #D83300;
}

/*------------------------------------------------------------
ボタンデザインオプション
------------------------------------------------------------*/
/*矢印つき*/
.ex-arrow{
	background-image: url(../images/btn_arrow_white2.png);
	background-repeat: no-repeat;
	background-position: 95% center;
}

/*ウインドウつき*/
.ex-window{
	background-image: url(../images/website_icon.gif)!important;
	background-repeat: no-repeat;
	background-position: 3% center;
}

/**********************************************
汎用クラス
**********************************************/

/*------------------------------------------------------------
イメージ置き換えテキスト　※見出し画像などに利用
------------------------------------------------------------*/

.ex-imgReplace{
	display: block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

.ex-imgTitle{
	display: block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

.ex-linkArea{
	display: block;
	width: 100%;
	height: 100%;
}

#main .mod-sup_info{
	margin: 0 10px;
}


#main .mod-sup_info p,#main .mod-sup_info li{
	font-size: 1.1em;
	line-height: 1.7;
}

/*------------------------------------------------------------
特別枠
------------------------------------------------------------*/
.notice{
	padding: 2.5em 2.5em 1.5em 2.5em;
	border: 5px solid #eee;
	margin-bottom: 3em;
}

